body {
	color: black;
	font-size: 12px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	margin: 1;
}
p {
	font-size: 12px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
}
a:link {
	color: blue;
	font-size: 13px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-style: normal;
	text-decoration: none;
}
a:visited {
	color: purple;
	font-size: 13px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #f00;
	font-size: 13px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
a:active {
	color: #00ff8c;
	font-size: 13px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
h1 { color: #000; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-style: normal; font-weight: bold; margin: 0.67em 0; }
h2 { font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; font-style: normal; margin: 0.83em 0; }
